
Redmine - Patch #13463

Russian translation (r11582)

2013-03-13 08:33 - Kirill Bezrukov (RedmineUP)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

setting_default_projects_tracker_ids: Трекеры по умолчанию для новых проектов

Related issues:

Copied to Redmine - Patch #15953: Russian translation (r12692) Closed

Associated revisions

Revision 11620 - 2013-03-13 09:00 - Toshi MARUYAMA

Russian translation updated by Kirill Bezrukov (#13463)

Revision 11621 - 2013-03-13 09:06 - Toshi MARUYAMA

Merged r11620 from trunk to 2.3-stable (#13463)

Russian translation updated by Kirill Bezrukov.

History

#1 - 2013-03-13 08:49 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-03-13 09:07 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version deleted (2.3.0)

Committed in trunk r11620 and 2.3-stable rr11621, thanks.

#3 - 2014-01-24 12:36 - Kirill Bezrukov (RedmineUP)

- Copied to Patch #15953: Russian translation (r12692) added

Files

ru.yml 72.2 KB 2013-03-13 Kirill Bezrukov (RedmineUP)
